<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Lịch họp</title>
</head>
<div>
    <span><a href="../index.html" id="logo" style="position: absolute;display: block;width: 900px; cursor: pointer;top: 10px;height: 67px;" ></a></span>
</div>
<style type="text/css">
    body::-webkit-scrollbar {
    display: none;
}
    body{
        background-image: url('img/bk.png');
        width: 100%;
    }
    table{
         margin: 0 auto;
         
    }

    a:hover img {
        transform: scale(1.10);
        transition: 0.1s;
    }

    .abc{
        margin-top: 120px;

    }
    h1{
        color: white;
        font-size: 35px;

    }
    

    .hozi img{
        float: left;
       margin-left: 80px;
       }
    .hozi h1{
        text-align: center;

    }
    .content{
        width: 100%;
        margin-top: 130px;
    }
    .content 
    .hozivertical {
      
        float:  left;
    }
    
</style>
<body class="content">
    
    <div class="hozi">
        <a href="../index.html" ><img src="img/lichhop_img/back.png" ></a>
        <h1><font face="Segoe UI">LỊCH LÀM VIỆC CÁ NHÂN</font></h1>
    </div>
<div style="text-align: center;">
    <img src="img/lichhop_img/1.png" style="position: relative;">
    <img src="img/lichhop_img/f.png" style="position: absolute;margin-top:160px;  margin-left:-87%">
    <img src="img/lichhop_img/g.png" style="position: absolute;margin-top:160px;  margin-left:-30%">
    <a href="#"><img src="img/lichhop_img/d.png" style="position: absolute;margin-top:250px;  margin-left:-92%"></a>
    <a href="#"><img src="img/lichhop_img/e.png" style="position: absolute;margin-top:379px;  margin-left:-85.5%"></a>
    <img src="img/lichhop_img/c.png" style="position: absolute;margin-top:315px;  margin-left:-61.5%">
    <img src="img/lichhop_img/a.png" style="position: absolute;margin-top:300px;  margin-left:-42%">
    <img src="img/lichhop_img/b.png" style="position: absolute;margin-top:620px;  margin-left:-44.5%">
</div>

</body>
</html>
